DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #21

Script
05/12/2020 11:35 AM - Truong Nguyen Vu

Status: Closed Start date: 05/12/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE="
select * FROM PL_REQUEST_PROCESS WHERE REQ_ID='"id t& trinh'

History

#1 - 05/12/2020 11:45 AM - Truong Nguyen Vu
- File PLDOCSEARCH.txt added

#2 - 05/12/2020 11:50 AM - Thity Nguyén Thi Xuan

ID

REQ_ID

PROCESS_ID

STATUS

ROLE_USER

BRANCH_ID

CHECKER_ID

APPROVE_DT

PARENT_PROCESS_ID

IS_LEAF

COST_ID

DVDM_ID

NOTES

IS_HAS_CHILD

DEP_ID

1577 PLRD00000016121 APPNEW P GDDV DV0001 tp_spmk 5/12/2020 11:36:38 AM N Trudng don vi phé duyét DEP000000000051
1578 PLRD00000016121 DVCM P GDDV tp_thuonghieu 5/12/2020 11:45:39 AM APPNEW N DM0000000000004 Dan vi chuyén mén da phé
?;);StPLRDooooommm DVCM P GDDV  phuongtin 5/12/2020 11:43:43 AM APPNEW N  DM0000000000003 Don vi chuyén mén da phé duyét
1580 PLRD00000016121 DVDM_DC C GDDV ~ DVCMN  Chg don vi dau méi x4c nhan

1581 PLRD00000016121 TCUTC ~ DVDM_DCN  Chd don vj Tai chinh x4c nhan

1582 PLRD00000016121 GDK_DC U GDK  5/12/2020 11:36:38 AM TC N  Ch¢ giam d6c khéi xac nhan
1583 PLRD00000016121 APPROVE U GDK_DCY Hoan tat

#3 - 05/12/2020 11:54 AM - Truong Nguyen Vu
DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID='1580'

UPDATE dbo.PL_REQUEST_PROCESS SET PARENT_PROCESS_ID='DVCM' WHERE ID="1581'

#4 - 05/12/2020 12:01 PM - Truong Nguyen Vu
- File PLREQUESTAPP.ixt added
#5 - 05/12/2020 12:54 PM - Luc Tran Van
- File Script Update PL Truongnv 12052020.txt added

#6 - 05/12/2020 01:57 PM - Truong Nguyen Vu

SELECT * FROM dbo.PL_REQUEST _DOC WHERE REQ_CODE-='
SELECT * FROM dbo.PL_REQUEST TRANSFER WHERE REQ_DOC_ID="
SELECT * FROM dbo.PL_REQUEST PROCESS WHERE REQ_ID="

#7 - 05/12/2020 02:22 PM - Luc Tran Van
T& trinh nay dang chd trudng don vi chuyén moén phé duyét nhung truong dv chuyen mon vao thi ko thay nut duyet
REQ_ID
REQ_CODE
REQ_NAME
REQ_DT
REQ_TYPE
REQ_CONTENT
REQ_REASON
BRANCH_ID
TOTAL_AMT
NOTES
RECORD_STATUS
MAKER_ID
CREATE_DT
AUTH_STATUS
CHECKER_ID
APPROVE_DT
PROCESS_ID
DVDM_APP_ID
REQ_PARENT_ID
BRANCH_FEE
EFFEC_DT
IS_BACKDAY
DEP_ID

DEP_FEE
BRANCH_CREATE
DEP_CREATE
REQ_LINE
TC_NOTES
PLRD00000016125 0014/2020/TT-PPTSP Quéng céo Pano ngoai trgi 5/12/2020 12:00:00 AM 1 Quéng cdo Pano ngoai trdi Quang cdo Pano ngoai

trgi DV0O001 2000000000 1 pspmk01 5/12/2020 12:00:00 AM A tp_spmk 5/12/2020 2:06:17 PM DVCM  DV0001 DEP000000000051
DEP000000000051 DV0001 DEP000000000051
ID

REQ_ID

PROCESS_ID

STATUS

ROLE_USER

BRANCH_ID

CHECKER_ID

APPROVE_DT

PARENT _PROCESS_ID

IS_LEAF

COST_ID

DVDM_ID

NOTES

IS_HAS_CHILD

DEP_ID

1587 PLRD00000016125 APPNEW P GDDV DV0001 tp_spmk 5/12/2020 2:07:05 PM N Trudng don vi phé duyét DEP000000000051
1588 PLRD00000016125 DVCM C GDDV ~ APPNEW N DM0000000000008 Ché dan vi chuyén mén xac nhan

1589 PLRD00000016125 GDK_TT U GDK ~ DVCM N DM0000000000015 Chd gidm déc khéi xac nhan

1590 PLRD00000016125 PTGDK_TT UPTGD ~ GDK_TTN DMO0000000000015 Chs phé téng gidm déc khéi xac nhan

1591 PLRD00000016125 TGD U TGD PTGDK_TT N  Chg t6ng gidm ddc xac nhan
1592 PLRD00000016125 APPROVE U TGDY Hoan

#8 - 05/12/2020 02:25 PM - Luc Tran Van
2- T§ trinh trudng don vi duyét nhung béo 16i chura chon hang muc ngan séch
REQ_ID

REQ_CODE

REQ_NAME

REQ_DT

REQ_TYPE

REQ_CONTENT

REQ_REASON

BRANCH_ID

TOTAL_AMT

NOTES

RECORD_STATUS

MAKER_ID

CREATE_DT

AUTH_STATUS

CHECKER_ID

APPROVE_DT

PROCESS_ID
DVDM_APP_ID
REQ_PARENT_ID
BRANCH_FEE
EFFEC_DT
IS_BACKDAY
DEP_ID

DEP_FEE
BRANCH_CREATE
DEP_CREATE
REQ_LINE
TC_NOTES

PLRD00000016117 0007/2020/TT-PTH&Q Mascot Vie 5/11/2020 12:00:00 AM 1 Mascot Vie Mascot Vie DV0001 300000000 1 thuonghieu_0
5/11/2020 12:00:00 AMU APPNEW DV0001 DEP000000000015 DEP000000000015 DV0001 DEP000000000015

REQ_TRANSFER_ID
REQ_DOC_ID
FR_PLAN_ID
FR_TRADE_ID
FR_GOOD_ID
FR_BRN_ID
TO_BRN_ID
TO_PLAN_ID
TO_TRADE_ID
TO_GOOD_ID
QTyY
TOTAL_AMT
NOTES
AUTH_STATUS
MAKER_ID
CREATE_DT
CHECKER_ID
APPROVE_DT
TO_DVDM_ID
FR_DEP_ID
TO_DEP_ID
TO_KHOI_ID
FR_DVDM_ID
FR_KHOIL_ID

PLRT00000012090 PLRD00000016117  GOO000000001498 DV0001 DV0001  GOO000000345010 0 330000000.00 E thuonghieu_0
5/11/2020 12:00:00 AM  DM0000000000004 DEP000000000015 DEP000000000015 DM0000000000015 DM0000000000004 DM0000000000015
ID

REQ_ID
PROCESS_ID
STATUS
ROLE_USER
BRANCH_ID
CHECKER_ID
APPROVE_DT
PARENT_PROCESS_ID
IS_LEAF
COST_ID
DVDM_ID
NOTES
IS_HAS_CHILD

DEP_ID

1585 PLRD00000016117 APPNEW C GDDV DV0001

#9 - 05/12/2020 02:43 PM - Luc Tran Van
- File Data 1.PNG added
- File Data 2.PNG added

#10 - 05/12/2020 03:08 PM - Luc Tran Van
- File Loi to trinh chi Thuy.PNG added

#11 - 05/12/2020 03:10 PM - Luc Tran Van
- File Loi to trinh chi Thuy 02.PNG added

#12 - 05/12/2020 03:10 PM - Truong Nguyen Vu

UPDATE dbo.PL_REQUEST_PROCESS SET PARENT_PROCESS_ID='DVCM',STATUS='C' WHERE ID="1581'

#13 - 05/12/2020 03:34 PM - Luc Tran Van
- File To trinh cua Chi Thuy.PNG added

N  Chg truéng don vi phé duyét DEP00000000001

T trinh ctia Chij Thiy, Phong tai chinh da xac nhan xong, nhung sao lai théng bao khéi hé trg xac nhan

#14 - 05/12/2020 04:46 PM - Luc Tran Van
- File Loi double khi dieu phoi PYCMS.PNG added

#15 - 05/13/2020 09:38 AM - Luc Tran Van
- File Loi 10.PNG added
- File Loi 11.PNG added

#16 - 05/13/2020 09:46 AM - Luc Tran Van
- File Loi 12.PNG added

Loi 12: Bi dup khi tim kiem dieu phoi PYCMS

#17 - 05/13/2020 09:47 AM - Truong Nguyen Vu

UPDATE dbo.PL_REQUEST_PROCESS SET STATUS='C', PARENT_PROCESS_ID="TGD' WHERE ID="1620"
UPDATE dbo.PL_REQUEST_DOC SET PROCESS_ID="APPROVE' WHERE REQ_ID='"PLRD00000016114'

#18 - 05/13/2020 09:50 AM - Luc Tran Van
- File Data giao dich bi trung.PNG added

#19 - 05/13/2020 09:53 AM - Truong Nguyen Vu

EXEC dbo.PL_REQ_DOC_UPDATE_AFTER APPROVE @p_REQ_ID = 'PLRD00000016114'
EXEC dbo.PL_REQ_DOC_Ins_To_TR_REQ_DOC @p_PL_REQ_ID = 'PLRD00000016114'

#20 - 05/13/2020 10:01 AM - Truong Nguyen Vu
SELECT * FROM dbo.PL_REQUEST_PROCESS_CHILD WHERE REQ_ID="

#21 - 05/13/2020 10:08 AM - Luc Tran Van
- File Data doble 2.PNG added

#22 - 05/13/2020 10:10 AM - Luc Tran Van
- File Data doble 3.PNG added

#23 - 05/13/2020 10:21 AM - Truong Nguyen Vu
- File TRREQUESTSEARCH.ixt added

#24 - 05/13/2020 10:42 AM - Quan V6 Thj Anh
- File Loi cap phe duyet.PNG added

#25 - 05/13/2020 10:46 AM - Quan V6 Thj Anh
- File Data phieu 25 trieu.PNG added

#26 - 05/13/2020 10:47 AM - Quan V6 Thi Anh
- File Data master 25 trieu_.PNG added

#27 - 05/13/2020 10:49 AM - Truong Nguyen Vu
DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID=571

#28 - 05/13/2020 11:15 AM - Quan V8 Thi Anh
- File Chi Chi khong thay nut duyet.PNG added

#29 - 05/13/2020 11:46 AM - Luc Tran Van
- File Data Full. PNG added

#30 - 05/13/2020 11:52 AM - Truong Nguyen Vu
DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID='1638'
UPDATE dbo.PL_REQUEST_PROCESS SET STATUS='C' ,PARENT_PROCESS_ID='"DMMS' WHERE ID=1610

UPDATE dbo.PL_REQUEST_PROCESS SET STATUS='C' ,PARENT_PROCESS_ID="DMMS' WHERE ID=1611
UPDATE dbo.PL_REQUEST_PROCESS SET PARENT_PROCESS_ID='"PDYC_1' WHERE ID=1613

#31 - 05/13/2020 01:46 PM - Luc Tran Van
- File Data Chitn.PNG added

#32 - 05/13/2020 01:53 PM - Truong Nguyen Vu
UPDATE dbo.TR_REQUEST_DOC SET PROCESS_ID='DVCM' WHERE REQ_ID=" copy céi ID vao.

#33 - 05/13/2020 03:48 PM - Luc Tran Van
- File Buoc tiep theo PYCMS.PNG added

#34 - 05/13/2020 03:52 PM - Luc Tran Van
- File Data PYCMS 25 trieu.PNG added
#35 - 05/13/2020 04:11 PM - Luc Tran Van
- File Fulldata 25 trieu.PNG added

#36 - 05/15/2020 09:59 AM - Truong Nguyen Vu
- File UPDATE APP REQ 1.ixt added
- File UPDATE APP REQ 2.txt added
- File UPDATE INSERT PO.txt added

#37 - 05/15/2020 11:45 AM - Luc Tran Van
- File Loi 20.PNG added

Phe duyet to trinh chu truong bi sai

#38 - 05/15/2020 11:49 AM - Truong Nguyen Vu
- File UPDATE APP REQ 3.txt added

#39 - 05/15/2020 02:30 PM - Luc Tran Van
- File Loi 22.PNG added
- File Data PGD Phu Tan.PNG added

#40 - 05/15/2020 02:38 PM - Truong Nguyen Vu
- File UPDATE SEARCH REQ 4.txt added

#41 - 05/15/2020 03:50 PM - Luc Tran Van
- File Chi Chi khong thay nut duyet.PNG added

#42 - 05/15/2020 04:02 PM - Luc Tran Van
- File Data 4h03.PNG added

#43 - 05/15/2020 04:11 PM - Truong Nguyen Vu

UPDATE dbo.TR_REQUEST_DOC SET PROCESS_ID='DMMS' WHERE REQ_ID="TRRD00000023067"

DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID=1696

DELETE FROM dbo.PL_REQUEST_PROCESS WHERE ID=1697

UPDATE dbo.PL_REQUEST_PROCESS SET STATUS='C', PARENT_PROCESS_ID="APPNEW' WHERE ID=1688

#44 - 05/15/2020 04:18 PM - Luc Tran Van
- File Cap duyet tiep theo.PNG added

#45 - 05/15/2020 04:23 PM - Luc Tran Van
- File cHILD.PNG added

#46 - 05/15/2020 04:28 PM - Luc Tran Van
- File Data 4h08.PNG added

#47 - 05/15/2020 04:31 PM - Truong Nguyen Vu

UPDATE dbo.PL_REQUEST_PROCESS SET STATUS='C', PARENT_PROCESS_ID="APPNEW' WHERE ID=1689
UPDATE dbo.PL_REQUEST_PROCESS SET STATUS='P' WHERE ID=1688

#48 - 05/15/2020 05:32 PM - Luc Tran Van
- File Anhh cuong ko cap nhat duoc phieu.PNG added

#49 - 09/29/2020 10:30 AM - Luc Tran Van

- Status changed from New to Closed

Files
PLDOCSEARCH.txt 29.7 KB 05/12/2020 Truong Nguyen Vu
PLREQUESTAPP.txt 50 KB 05/12/2020 Truong Nguyen Vu
Script Update PL Truongnv 12052020.txt
Data 1.PNG

Data 2.PNG

Loi to trinh chi Thuy.PNG

Loi to trinh chi Thuy 02.PNG

To trinh cua Chi Thuy.PNG

Loi double khi dieu phoi PYCMS.PNG
Loi 10.PNG

Loi 11.PNG

Loi 12.PNG

Data giao dich bi trung.PNG

Data doble 2.PNG

Data doble 3.PNG
TRREQUESTSEARCH.txt

Loi cap phe duyet.PNG

Data phieu 25 trieu.PNG

Data master 25 trieu_.PNG

Chi Chi khong thay nut duyet.PNG
Data Full.PNG

Data Chitn.PNG

Buoc tiep theo PYCMS.PNG

Data PYCMS 25 trieu.PNG
Fulldata 25 trieu.PNG

UPDATE APP REQ 1.txt
UPDATE APP REQ 2.txt

UPDATE INSERT PO.txt

Loi 20.PNG

UPDATE APP REQ 3.txt

Loi 22.PNG

Data PGD Phu Tan.PNG
UPDATE SEARCH REQ 4.txt

Chi Chi khong thay nut duyet.PNG
Data 4h03.PNG

Cap duyet tiep theo.PNG
cHILD.PNG

Data 4h08.PNG

Anhh cuong ko cap nhat duoc phieu.PNG

06/17/2025

49.2 KB
38.7 KB
22.4 KB
116 KB
33.1 KB
36.6 KB
46.5 KB
83.5 KB
60.4 KB

55 KB
76.3 KB
38.5 KB

23 KB
39.9 KB
81.1 KB
109 KB
16.1 KB
162 KB
156 KB
151 KB
78.6 KB
112 KB
35.3 KB
35.7 KB
15.6 KB
7.59 KB
77.9 KB

21 KB
90.3 KB
171 KB
29.7 KB
162 KB
79.4 KB
112 KB
26.1 KB
40.4 KB
129 KB

05/12/2020
05/12/2020
05/12/2020
05/12/2020
05/12/2020
05/12/2020
05/12/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/13/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020
05/15/2020

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van
Truong Nguyen Vu
Quan V6 Thj Anh
Quan V6 Thj Anh
Quan V6 Thj Anh
Quan V6 Thj Anh
Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van
Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
Luc Tran Van
Truong Nguyen Vu
Luc Tran Van

Luc Tran Van
Truong Nguyen Vu
Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van

Luc Tran Van
